Version: games-engines/gargoyle 2011.1:0

Depends On: >=media-fonts/libertine-5 media-fonts/liberation-fonts media-libs/freetype:2 media-libs/libpng:0 media-libs/sdl-mixer media-libs/sdl-sound[modplug,mp3,vorbis] sys-libs/zlib virtual/jpeg:0 x11-libs/gtk+:2 app-arch/unzip dev-util/ftjam virtual/pkgconfig >=sys-apps/sed-4

USE Flags:

2011.1
"amd64 x86"
comments powered by Disqus